{
	"104000142_0": "\"I ain't missing a target this big and slow!\"",
	"104000142_1": "\"I'll take the coup de grace!\\nYaaaaah!\"",
	"104000142_2": "\"Look at that!\"",
	"104000142_3": "\"If that thing hits the plant, this whole area will be contaminated!\"",
	"104000142_4": "\"I have to do something, and fast!\"",
	"104000142_5": "\"Hyaaaaaah!\"",
	"104000142_6": "\"Now for that falling thing!\"",
	"104000142_7": "\"It's going to hit the plant! We're doomed!\"",
	"104000142_8": "(Not if my fist can help it!)",
	"104000142_9": "\"Get loooooooost!\"",
	"104000142_10": "\"It looks like the commander slipped through our fingers.\"",
	"104000142_11": "\"Tsubasa-san! This boy saw him.\"",
	"104000142_12": "\"I saw the plant manager escape in a car. I think he might be trying to hide out in the village up ahead.\"",
	"104000142_13": "\"What's your name?\"",
	"104000142_14": "\"I'm Stephan. They kidnapped us from the village and forced us to work at the plant.\"",
	"104000142_15": "\"We need to catch that guy before things turn even uglier.\""
}